body {
  /* ref:http://www.colordic.org/colorsample/2173.html */
  background-color: #fcd575;
  padding: 0 1%;
  font-family: Tahoma, Verdana, sans-serif;
}

#navi {
  list-style-type: none;
  font-size: smaller;
  text-align: right;
  margin-bottom: 5px;
  margin-top: 0px;
}
#navi li {
  display: inline;
  padding: .1em .5em;
  /* border: solid 1px gray; */
  margin-left: 2px;
}
#navi li a {
  text-align: center;
}
div.last-update {
  text-align: right;
  font-size: smaller;
}
div.center {
  text-align: center;
}
p {
  text-indent: 1em;
}
pre, code {
  color: navy;
}
pre {
  margin-left: 2em;
  overflow: auto;
  border: 1px solid gray;
  padding: 2px;
}
h1 {
  text-align: center;
  margin-top: 10px;
}

.form {
  margin-left: 5em;
  margin-right: 5em;
}
textarea {
  display: inline;
}
input[type="text"] {
  font-size: larger;
}
input { padding: 2px; }

.help-text {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

div.cinii_headline {
  font-size: smaller;
  background-color: #3366cc;
  color: white;
  text-align: right;
  padding: 2px;
  margin: 1ex;
}
div.cinii_headline a img {
  border: none;
  vertical-align: text-bottom;
}
.additional_keywords {
  font-size: smaller;
  color: #ddd;
}
.cinii_title {
  padding: 2px;
  margin-right: 1ex;
}
.cinii_author,
.cinii_publicationName,
.cinii_publicationDate,
.cinii_publisher,
.cinii_date,
.cinii_description,
.cinii_volume,
.cinii_number {
  font-size: smaller;
}
.cinii_isbn {
  font-size: smaller;
  border: dashed #ccc 1px;
  background-color: #ffc;
}
.cinii_doi {
  font-size: smaller;
  border: dashed #ccc 1px;
  background-color: #faa;
}
.ndl_dpid {
  font-size: smaller;
}
span.score {
  font-size: smaller;
  color: maroon;
}
div.gbs-link {
  float: left;
  margin-right: 10px;
}

.pagination {
  font-size: 1.1;
}
.pagination span.idx, .pagination a {
  margin: 2px;
  border: 1px solid #66d;
  padding: 0.25em 0.4em;
}
.pagination span.idx {
  font-weight: bold;
  background-color: #eee;
}
.pagination a:hover {
  background: #039;
  border-color: #00d;
  color: #fff;
}

#footer {
  font-size: smaller;
  text-align: right;
}

.article_example {
  font-size: smaller;
}
.nrid a img {
  border: none;
}

#cinii_author {
  float: right;
  width: 16%;
  color: #222;
  padding: 2px;
  border: 1px solid gray;
  margin-left: 1em;
}
#cinii_author * {
  font-size: 0.9em;
  margin: 0;
}
#cinii_author ul {
  padding-left: 1em;
}
#cinii_author div.link-cinii-author {
  text-align: right;
}
